# Generated by Django 2.1.7 on 2019-07-04 14:25

from django.conf import settings
import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0033_merge_20190702_0854')
    ]

    operations = [
        migrations.RunSQL('DROP TABLE IF EXISTS public.angled_info_unit_nova CASCADE;'),
        migrations.RunSQL('DROP TABLE IF EXISTS public.angled_reading_nova   CASCADE;'),
        migrations.RunSQL('DROP TABLE IF EXISTS public.angled_nova           CASCADE;'),
        migrations.RunSQL('DROP TABLE IF EXISTS public.angled_tagged_nova    CASCADE;'),
    ]
